import './_purvitis-text.scss'

const purvitisText = function() {

};

document.addEventListener('DOMContentLoaded', function() {
    purvitisText()
}, false);

window.addEventListener('acf/loaded/purvitis-text', function(e) {
    purvitisText()
});